» Ubuntu » パッケージ

Error

two or more packages specified (libmaruku-ruby quantal)